Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Oct 2020 06:45:28 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div class="ydpc66186d5yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr">Thank you very much for your concern, </div>
<div dir="ltr"><br></div>
<div dir="ltr">yes the problem has been solved, the shirt has been collected, though I haven't received any response and I haven't received my money either.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I want to return a pair of pants too, I tried the app but nothing happened since then, I am still waiting. order number 6225355662, I guess you can help me with this one too</div>
<div dir="ltr"><br></div>
<div dir="ltr">thanks a lot </div>
<div><br></div>
        
        </div>
<div id="ydpd3fca42byahoo_quoted_3112151565" class="ydpd3fca42byahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, October 14, 2020, 02:22:30 AM GMT+3, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpd3fca42byiv7785120071"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right">
<span lang="ar-SA" dir="rtl">مرحبا امير</span>,</div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right">
<span lang="ar-SA">شكراً
لك على تواصلك معنا</span>.</div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right">
<span lang="ar-SA">تقبل
كامل اعتذارنا عن الإزعاج الذي تسببنا
به</span>.</div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right">
<span lang="ar-SA">يرجى
التأكيد</span>, <span lang="ar-SA">هل
تم حل الموضوع الخاص بك؟</span>
</div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right">
<span lang="ar-SA">لا
تتردد في الاتصال بنا للحصول على مزيد من
المساعدة</span>.</div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right"><span lang="ar-SA">أصدقائك،</span></div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right"><span lang="ar-SA">فريق الدعم </span></div>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1492611